@import url('https://fonts.googleapis.com/css2?family=Galdeano&display=swap');

body{font-family: 'Galdeano', sans-serif; font-size: 18px;}


h1, h2, h3 {font-family: 'Galdeano', sans-serif; line-height: 1.1;}

select {max-width: 90%;}

a.havit {color: #f5efe0;}
.site-title a {color: #d4af37;}

.header-container, .footer-container {background-color: #23084a; /* #e2d1a6; */}
.footer-container footer, .footer-container a {color: #d4af37;}

header .searchbtn {background-color: #7b4b4b;} 

.half-header.half-1 {width: 60%;}
.half-header.half-2 {width: 40%;}

.site-title {font-size: 50px;}

.half-header {vertical-align: middle;}
.searchform {margin-bottom: 5px;}

@media screen and (max-width: 900px)
{
	.half-header.half-1, .half-header.half-2 {width: 100%; text-align: center;}
	.site-title {font-size: 30px;}
}

.searchform input.searchbtn,  .searchbtn {font-family: 'Galdeano', sans-serif; font-size: 22px;}

.page-galleries.page-stamps,
.page-articles.page-stamps {background-color:#f5efe0;} /*#efdac7*/

.stamps-page
{
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
	margin-top: 0;
	font-size: 0;
	margin-bottom: 0;
	padding: 30px;
	}
	
article
{
	border: 6px solid #373737;
	outline: 2px solid #699;
	outline-offset: -10px;
	padding: 50px 15px 15px 15px;
    box-sizing: border-box;
	
}
	


.single-stamp
{
	display: block;
	flex: 0 1 calc(25% - 25px);
	margin: 10px;
	font-size: 13px;
	text-align: center;
	//box-shadow: 1px 1px 5px #cecece;
	
	position: relative;
}	

.single-stamp.stamp-wide
{
	flex: 2 2 calc(30% - 25px);
}


.single-stamp.stamp-wide-notes
{
	flex: 2 2 calc(50% - 50px);
}

@media screen and (max-width: 1000px)
{
	.single-stamp.stamp-wide, .single-stamp {flex: 0 1 calc(45%);}
}

@media screen and (max-width: 600px)
{
	.single-stamp.stamp-wide, .single-stamp {flex: 0 1 calc(100%);}
	.searchform input.searchbtn, .searchbtn {font-size: 20px;}
}

h2
{
	font-size: 40px;
	margin: 30px 0 10px 0;
}

.single-stamp-image {padding: 10px; border: 1px solid #699;}
.single-stamp-shop {padding: 5px 15px;}
.single-stamp-meta {text-align: left;}
.single-stamp-cat {padding: 3px; text-align: left;}

 h2.country-header {margin-top: 0;}

.single-stamp h2
{
	font-size: 20px;
	margin: 5px 0 0 0;
}	

.single-stamp img
{box-sizing: border-box;
	padding: 10px;
	background: #222;
	display: block;
	margin: 0 auto;
	width: 100%;
}

.single-stamp img:hover {opacity: 0.6;}


.single-stamp.stamp-wide-notes img  {max-width: 246px;}
.single-stamp.stamp-wide-notes .single-stamp-text {text-align: left;}

.single-stamp img.not_have
{
	
	background: red;
}

.single-stamp-text {padding: 0 15px;}

.single-stamp-meta {font-size: 12px;}
.single-stamp-meta .issue-year {font-size: 14px;}

/*
.shop-link {font-size: 16px; display: inline-block; background: #ff4040; color: #fff; text-decoration: none; margin: 3px; padding: 0 6px; border-radius: 8px;}
.shop-link:hover {background: #2d3087;}
*/

.shop-link {font-size: 16px; display: inline-block; margin: 3px;}
.shop-link:hover {color: #2d3087;}

article .searchform input.searchbtn {margin: 0 auto;}

.cinderella {color: #7b4b4b; font-weight: bold; background: white; padding: 3px; }

.fancybox-skin {background: #222;}
.fancybox-title {color: #fff;}
